--- 
vendor: "ESRI"
id: "0"
title: "Paneles por tipología"
properties: 
  TIPO_TUNEL: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  NOMBRE_TUNEL: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"